package com.ycgis.macall.personalcenter.p.callback;

import com.ycgis.macall.personalcenter.m.adapterbean.WorkAppBean;

/**
 * created by:   Macall
 * create time:  2023/11/3 11:12
 * copyright:    @ruansee.com
 * Describe:
 */
public interface WorkManageCallback {
    void onAdd(WorkAppBean appBean);
    void onRemove(WorkAppBean appBean);
}
